Forums RapID RapID Announcements RapID Connect versions older than 1.6 are deprecated

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #913
    MyID SupportMyID Support
    Keymaster

    Support for RapID Connect versions older than 1.6 were deprecated on the 1st September 2017.

    If you are still using a version older than 1.6, you will encounter issues attempting to log on to the RapID Portal – https://rapidportal.intercede.com/

    The RapID Connect app will display an authentication failure message with one of the following reasons:

    Authentication Failed.
    Service Updated. Please update this App.

    Or

    Authentication Failed.
    QR Code contents not accepted by the RapID server.

Viewing 1 post (of 1 total)
  • The forum ‘RapID Announcements’ is closed to new topics and replies.